uuid: 973880ca-dabc-4e7d-9ffe-718f0cf440dc
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_type_d_evenement
    - node.type.evenement
    - taxonomy.vocabulary.type_d_evenement
id: node.evenement.field_type_d_evenement
field_name: field_type_d_evenement
entity_type: node
bundle: evenement
label: "Type d'évenement"
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      type_d_evenement: type_d_evenement
    sort:
      field: name
      direction: asc
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
